Subject: Re: bug#68954: Offending commit
From: Yuan Fu <[email-masked]>
To: Dominique Quatravaux <[email-masked]>
Cc: [email-masked]
Date: Thu, 8 Feb 2024 21:27:43 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

> On Feb 8, 2024, at 1:36 AM, Dominique Quatravaux <[email-masked]> wrote:
> 
> 
> 
> Le jeu. 8 févr. 2024 à 02:35, Yuan Fu <[email-masked]> a écrit :
> 
> 
> Actually, here’s what I would write for your change, feel free to modify it as you like.
> 
> 
> Many thanks for the step-by-step instructions! Attached is what `git format-patch` gave me, I hope that I got everything right.
> 
> Yours truly,
>  

Great! Merged to master. Closing this. I also recommend you start your copyright assignment process, in case you contribute more in the future. You can ask for the from and instructions on emacs-devel, or just CC Eli ([email-masked]) in this thread and ask him to send you one.

Yuan